
[disco]
clear2               = クリア
dev                  = デバイスが見つかりました&nbsp;<br></b>(詳細はここをクリック)
done                 = エージェント終了
l1                   = 検出する製品を選択
l2                   = ホスト
l3                   = 検出方法
method               = 検出方法
none                 = 待ち状態の検出結果はありません。
running              = エージェント実行中
submit1              = 検出開始
submit2              = 設定に追加
title                = 非同期の結果の検出
